<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2005-10-16 01:00:00.00 GD 04h54'16.14" W 45d30'06.08" N</id>
<person>
<lastname>Interstellar 2005</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2005-10-15 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2005-10-16 01:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2005-10-15 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2005-10-15 21:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Communauté-Urbaine-de-Montréal</county>
<city>Montréal</city>
<longitude>04h54'16.14" W</longitude>
<latitude> 45d30'06.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Québec</state>
<country>Canada</country>
</horoscope>
